# w3page style for tellico art

html {
    background-color: #788;
}

body {
    background-color: #e9e9e9;
    max-width: 5in;
    margin: 0 auto;
    padding: 16pt;

    line-height: 1.35;

    font-size: 15px;
    /* Don't let iOS Safari enlarge the font size when the phone is in landscape mode.
     * https://kilianvalkhof.com/2022/css-html/your-css-reset-needs-text-size-adjust-probably/
     */
    -webkit-text-size-adjust: none;
    text-size-adjust: none;

    font-family: Palatino, serif;

    /* Without word-break: break-word, iOS Safari 16.1 lets
     * very long words e.g. URLs widen the page */
    word-break: break-word;
}

@media only screen and (min-width: calc(16px + 5in + 16px)) {                   
    body {
        padding: 32pt
    }   
}

.hide { display: none; }
.ellip { 
    border: solid 1px #399;
	padding: 0 6px;
	background-color: #e9e9e9; 
    font-weight: bold 
}
.br {color: #383; }
.fr {color: #733; }
.en {color: #338; }

span { cursor: pointer }

html {
    background: #193333
}
body {
    font-family: EBGaramond, sans-serif;
    font-size: <xsl:value-of select="$fontsize"/>pt;
    color: black;
}
#heading, .olha {
	background-color: #fff;
	margin: 0 -18px;
	padding-right: 18px;
	padding-left: 18px;
	border: solid 2px #366
}
.olha {
	font-size: 120%;
	padding-top: 18px;
	padding-bottom: 18px
}
#content {
    padding-top: 2px;
    margin-left: auto;
    margin-right: auto;
}
h1 {
	color: #366;
    text-align: left;
	font-size: 18pt
}
h2 {
    text-align: left;
	font-size: 14pt
}
h3 {
	color: #366;
    text-align: left;
	font-size: 12pt
}
#images {
    margin: 6px 15px 6px 5px;
    float: left;
	border: none 
}
table {
    margin-left: auto;
    margin-right: auto;
}
th.fieldName {
	color: black;
    font-size: 90%;
	font-style: italic;
    text-align: right;
    white-space: nowrap;
    padding-right: 10px;
}
td.fieldValue {
    text-align: left;
	color: black
}
.wrapper {
    margin-top: 2px;
    margin-bottom: 2px;
}
span.value {
    line-height: 1em;
    font-size: 90%;
    margin-right: 10px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 4px;
    border-width: 0.8px;
    border-radius: 6px;
    border-color: rgb(239, 239, 239, 0.125);
    border-style: solid;
    display: inline-block;
}
td.column1 {
    text-align: left;
    padding: 0px;
}
td.column2 {
    font-style: italic;
    text-align: left;
    padding: 0px 10px;
}
p {
    margin-top: 0px;
	margin-bottom: 10px;
    text-align: left;
	color: black
}
a {
    color: #366
}
ul {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 20px;
}
img {
    border: 0px;
}
p.navigation {
    font-weight: bold;
    text-align: center;
    clear: both;
}
hr {
	margin-top: 24px;
	border: 1px solid #366;
	clear: both
}
.dinh {
	font-size: 85%;
	font-style: italic
}
.rt {
	font-size: 80%;
	color: #699;
	float: right
}
